[Closed] How to bundle test-unit2 and minitest5

Issue #9851 has been updated by Hiroshi SHIBATA.

Status changed from Open to Closed


Feature #9851: How to bundle test-unit2 and minitest5
https://bugs.ruby-lang.org/issues/9851#change-46809

  • Author: Hiroshi SHIBATA
  • Status: Closed
  • Priority: Normal
  • Assignee: Kouhei S.
  • Category:
  • Target version:

I removed test-unit and minitest at #9711
But we need to bundle testing framework with Ruby 2.2.0 continuously.

I hope to bundle test-unit2 and minitest5 with Ruby 2.2.0.

kou
Could you bundle and maintain test-unit2 on CRuby?

ryan
Do you have any idea of gem installation mechanism with packaging?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs